//  ===================================================================
//
//  Program:   Quadrilateral Mesh Post-Processor
//  Module:    hedge.h
//  Language:  C++
//  Date:      March 2003
//  Version:   1.0.0
//
//  Copyright (c) 2002, 2003
//
//  Marcelo Siqueira
//
//  Graduate Student
//  Department of Computer and Information Science
//  Moore School Building
//  200 South 33rd Street, Suite #62
//  Philadelphia, PA 19104-6389
//  Phone No.: (215) 898-5879
//
//  marcelos@seas.upenn.edu
//
// This program  is distributed  WITHOUT ANY WARRANTY,  and it  may be
// freely redistributed under the condition that the copyright notices
// are  not  removed,  and  no  compensation  is  received.   Private,
// research, and institutional use  is free. Distribution of this code
// as  part of  a  commercial  system is  permissible  ONLY BY  DIRECT
// ARRANGEMENT WITH THE AUTHOR.
//
//  ==================================================================

#ifndef __hedge_h
#define __hedge_h

#include "bbox2.h"

#include "vertex2.h"
#include "vertex2attrib.h"
#include "halfedge2.h"
#include "edge2.h"
#include "edge2attrib.h"
#include "face2.h"
#include "face2attrib.h"
#include "boundary2.h"
#include "dualgraph.h"
#include "complex2.h"


#endif     // __hedge_h_
