//  ===================================================================
//
//  Program:   Quadrilateral Mesh Post-Processor
//  Module:    qmpp.h
//  Language:  C++
//  Date:      March 2003
//  Version:   1.0.0
//
//  Copyright (c) 2002, 2003
//
//  Marcelo Siqueira
//
//  Graduate Student
//  Department of Computer and Information Science
//  Moore School Building
//  200 South 33rd Street, Suite #62
//  Philadelphia, PA 19104-6389
//  Phone No.: (215) 898-5879
//
//  marcelos@seas.upenn.edu
//
// This program  is distributed  WITHOUT ANY WARRANTY,  and it  may be
// freely redistributed under the condition that the copyright notices
// are  not  removed,  and  no  compensation  is  received.   Private,
// research, and institutional use  is free. Distribution of this code
// as  part of  a  commercial  system is  permissible  ONLY BY  DIRECT
// ARRANGEMENT WITH THE AUTHOR.
//
//  ==================================================================

#ifndef __qmpp_h_
#define __qmpp_h_

#include "typedefs.h"
#include "macros.h"
#include "smartptr.h"
#include "exceptionobj.h"
#include "bbox2.h"
#include "control.h"
#include "glconstdefs.h"

#endif    // __qmpp_h_
