//  ===================================================================
//
//  Program:   Quadrilateral Mesh Post-Processor
//  Module:    smartptr.txx
//  Language:  C++
//  Date:      March 2003
//  Version:   1.0.0
//
//  Copyright (c) 2002, 2003
//
//  Marcelo Siqueira
//
//  Graduate Student
//  Department of Computer and Information Science
//  Moore School Building
//  200 South 33rd Street, Suite #62
//  Philadelphia, PA 19104-6389
//  Phone No.: (215) 898-5879
//
//  marcelos@seas.upenn.edu
//
// This program  is distributed  WITHOUT ANY WARRANTY,  and it  may be
// freely redistributed under the condition that the copyright notices
// are  not  removed,  and  no  compensation  is  received.   Private,
// research, and institutional use  is free. Distribution of this code
// as  part of  a  commercial  system is  permissible  ONLY BY  DIRECT
// ARRANGEMENT WITH THE AUTHOR.
//
//  ==================================================================

#include "bbox2.h"
#include "hedge.h"

template class tSmartPtr<tBBox2>;

template class tSmartPtr< hedge::tVertex2 > ;
template class tSmartPtr< hedge::tVertex2Attrib > ;
template class tSmartPtr< hedge::tHalfEdge2 > ;
template class tSmartPtr< hedge::tEdge2 > ;
template class tSmartPtr< hedge::tEdge2Attrib > ;
template class tSmartPtr< hedge::tFace2 > ;
template class tSmartPtr< hedge::tFace2Attrib > ;
template class tSmartPtr< hedge::tBoundary2 > ;
template class tSmartPtr< hedge::tDualGraphVertex > ;
template class tSmartPtr< hedge::tDualGraph > ;
template class tSmartPtr< hedge::tComplex2 > ;

/*
namespace hedge {
  template class tSmartPtr< hedge::tVertex2 > ;
  template class tSmartPtr<tVertex2Attrib>;
  template class tSmartPtr<tHalfEdge2>;
  template class tSmartPtr<tEdge2>;
  template class tSmartPtr<tEdge2Attrib>;
  template class tSmartPtr<tFace2>;
  template class tSmartPtr<tFace2Attrib>;
  template class tSmartPtr<tBoundary2>;
  template class tSmartPtr<tDualGraphVertex>;
  template class tSmartPtr<tDualGraph>;
  template class tSmartPtr<tComplex2>;
};

*/
